<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-GRURRS-B-2023-N-39110.xml" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-1-de.jpeg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-2-de.jpeg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-3-de.jpeg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-4-de.jpeg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-5-de.jpeg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-6-de.jpeg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2023_39110-7-de.jpeg" />
</manifest>